<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_LiveVideoVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="bgView" destination="zlB-Cc-iTk" id="lTi-Hx-cI1"/>
                <outlet property="tipLabel" destination="mtJ-KD-BCC" id="b6M-ks-dKJ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zlB-Cc-iTk">
                    <rect key="frame" x="0.0" y="816" width="414" height="80"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cle-6F-j8U">
                            <rect key="frame" x="0.0" y="0.0" width="207" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="save">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="saveBtn:" destination="-1" eventType="touchUpInside" id="7DB-c8-d7U"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6xH-6C-tD2">
                            <rect key="frame" x="207" y="0.0" width="207" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="share">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="shareBtn:" destination="-1" eventType="touchUpInside" id="Z1E-TL-d1m"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.92202216390000002" green="0.99645477530000004" blue="0.97646909950000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="6xH-6C-tD2" secondAttribute="trailing" id="13N-Kh-1Qy"/>
                        <constraint firstAttribute="bottom" secondItem="6xH-6C-tD2" secondAttribute="bottom" id="DLf-eQ-JQX"/>
                        <constraint firstAttribute="height" constant="80" id="JGJ-XH-43o"/>
                        <constraint firstItem="6xH-6C-tD2" firstAttribute="top" secondItem="zlB-Cc-iTk" secondAttribute="top" id="MCf-ah-QIf"/>
                        <constraint firstItem="cle-6F-j8U" firstAttribute="top" secondItem="zlB-Cc-iTk" secondAttribute="top" id="NXZ-om-gBj"/>
                        <constraint firstItem="cle-6F-j8U" firstAttribute="width" secondItem="zlB-Cc-iTk" secondAttribute="width" multiplier="1:2" id="R94-oz-iAU"/>
                        <constraint firstAttribute="bottom" secondItem="cle-6F-j8U" secondAttribute="bottom" id="SVv-BZ-vtB"/>
                        <constraint firstAttribute="trailing" secondItem="6xH-6C-tD2" secondAttribute="trailing" id="UYg-HM-MKQ"/>
                        <constraint firstItem="6xH-6C-tD2" firstAttribute="leading" secondItem="cle-6F-j8U" secondAttribute="trailing" id="fds-XJ-4oJ"/>
                        <constraint firstItem="6xH-6C-tD2" firstAttribute="top" secondItem="zlB-Cc-iTk" secondAttribute="top" id="qGN-B1-VXy"/>
                        <constraint firstItem="cle-6F-j8U" firstAttribute="leading" secondItem="zlB-Cc-iTk" secondAttribute="leading" id="wMQ-mW-d35"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Long press to display images" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mtJ-KD-BCC">
                    <rect key="frame" x="10" y="790" width="226" height="21"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <color key="textColor" red="0.99637299779999999" green="0.11638119080000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="zlB-Cc-iTk" secondAttribute="bottom" id="EkN-if-Kdm"/>
                <constraint firstItem="zlB-Cc-iTk" firstAttribute="top" secondItem="mtJ-KD-BCC" secondAttribute="bottom" constant="5" id="LfE-BO-HVp"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="zlB-Cc-iTk" secondAttribute="trailing" id="fH8-IO-X9u"/>
                <constraint firstItem="mtJ-KD-BCC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="pZX-8u-Qnc"/>
                <constraint firstItem="zlB-Cc-iTk" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="u8g-97-lvl"/>
            </constraints>
            <point key="canvasLocation" x="112" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
